

 #body-b,  #body-b {
    background: url("http://media.ifc.com/img/sxsw/2014/bg.gif") #79cdcd;
}
 #body-c{
    margin: 0 auto;
    max-width: 980px;
    overflow: visible;
}

 #main-body{
    background: transparent;
    padding: 0;
}

 #container,  #container {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 20px 15px 20px 20px;
}

 #subheader {
    background: url("http://media.ifc.com/img/sxsw/2014/sxsw_2014.png") no-repeat center top;
    width: 100%;
    height:200px;
}

/* page menu */
.menu-sxsw-container {margin: 0;  background: #b71f38;  display:block; height: 38px;}
.menu-sxsw-container ul {list-style-type: none; margin: 0px;}
.menu-sxsw-container li {float: left; font-size: 17px; font-family: "clanNarrow", arial, sans-serif; padding: 10px 20px;}
.menu-sxsw-container li a {color: #FFF; text-transform: uppercase;}
.menu-sxsw-container li:hover {background: #fff;color: #000;}
.menu-sxsw-container li:hover a {color: #000;}
.menu-sxsw-container li.current-menu-item {background:#fff;}
.menu-sxsw-container li.current-menu-item a, .menu-sxsw-container li.current-menu-item a:hover, .menu-sxsw-container li.current-menu-item a:active{color:#000;}
.menu-sxsw-container  li.has-subnav > a:hover {
    background:#fff;
}
.menu-sxsw-container  li.has-subnav > a > span {
background-image: url("../img/ico_subnav_arrow_down.png");
background-repeat: no-repeat;
background-position: right center;
padding-right: 16px!important;
}
.menu-sxsw-container  li.active > a {
    background: none repeat scroll 0 0 #fff !important;
    color: #222222 !important;
}
.menu-sxsw-container  li.has-subnav {
    position: relative;
}
.menu-sxsw-container .sub-menu a {
font-family: "clanNarrow", arial, sans-serif;
}
#main .menu-sxsw-container  ul.sub-menu {
position: absolute;
left: 0;
top: 38px;
width: 260px;
z-index: 9999;
background: rgb(240,190,0);
display: none;
padding: 0!important;
}
#main .menu-sxsw-container  ul.sub-menu li {
padding: 0!important;
}
.menu-sxsw-container ul.sub-menu a {
width: auto;
color: #222;
padding: 0;
display: block;
font-size: 12px;
float: none;
margin: 0;
border-bottom: 1px solid rgba(0,0,0,0.1);
width: auto;
}
.menu-sxsw-container .sub-menu a span {
padding: 10px 0 8px;
display: inline-block;
margin: 0 10px;
}
.menu-sxsw-container a span#twitter {
background-image: url("http://media.ifc.com/img/sxsw/2014/twitter-20x16-blue.png");
background-repeat: no-repeat;
background-position: left center;
padding-left: 25px!important;
}

.menu-sxsw-container a span#hash {
background-image: url("http://media.ifc.com/img/sxsw/2014/hash_black.png");
background-repeat: no-repeat;
background-position: left center;
padding-left: 25px!important;
}
.menu-sxsw-container a span#instagram {
background-image: url("http://media.ifc.com/img/sxsw/2014/instagram_black.png");
background-repeat: no-repeat;
background-position: left center;
padding-left: 25px!important;
}

#ifc-blog-header h3 {
    background: #b71f38;
}
#ifc-blog-header:hover h3 {
    color: #b71f38;
}
/**
 * for more video module overrite 
 */
 .more-videos-link{
    display: none;
}



/**
 * for Video page 
 */


 .box-video-browser{
    padding: 0;
}
 .rb-video-browser{
    margin-top: -30px;
}

 .box-video-browser .box-alert,
 .box-video-browser .content-browser-nav-sep{
    display: none;
}

 #sidebar h3.widget-title{
    color :#fff;
    background: #000;
    padding: 13px 13px 8px;
}

 #sidebar .cf-video-loop-widget{
    list-style: none;
    margin-left: 0; 
    border-bottom: 1px solid #b71f38;
    border-left: 1px solid #b71f38;
    border-right: 1px solid #b71f38;    
    padding: 0 10px;
}

 #sidebar .cf-video-loop-widget .box{
    display: inline-block;
    margin: 0 0 20px;
}


 #sidebar .cf-video-loop-widget img.attachment-media-thumb{
    float: left;
    height: 90px;
    margin-right: 10px;
    width: 120px;
}

 #sidebar .cf-video-loop-widget h3.title{
    float: left;
    margin-bottom: 3px;
    width: 150px;
    font-size: 13px;
}

 #sidebar .cf-video-loop-widget .content{
    float: left;
    width: 150px;
    line-height: 16px;  
}

/***
 * for Article/Video branding page 
 */

 #main-body{
    background: none;
    padding: 0; 
} 

 #content{
    background: #FFFFFF;
    padding: 20px 15px 20px 20px;
    width: 945px;
    margin: 0;  
    display : block;
    float: left;
}


 #post-content{
    float: left;
    margin-right: 20px;
    width: 614px;
}

 #sidebar{
    float: left;
    width: 302px;   
}
@media handheld, only screen and (max-width: 810px) {
     #container,  #container {width: 98%;padding: 0px 1%;}
     #post-content{
        float: left;
        padding:0 1%;
        width: 98%;
    }
     #main-body, #main-body {padding:0!important;}
}
@media handheld, only screen and (max-width: 810px) {
     #main-body {
        padding:0!important;
    }
    .menu-sxsw-container {margin: 0;  background: #b71f38; display:inline-table; width:100%;}
    #menu-sxsw {display:none;}
  body .header-a + #body-b {
      padding-top:0!important;
      background-size:100%;
  }


     #subheader {
        background: url("http://media.ifc.com/img/sxsw/2014/sxsw_2014.png") no-repeat 60% top;
        width: 100%;
        padding-bottom: 27%;
        height: 0;
        background-size: 95% auto;
    }
    #main .menu-sxsw-container  ul.sub-menu {
    width: 100%;
        position: relative;
        top: 0px;
    }
.menu-sxsw-container li {padding: 10px 0 0 0;}
}

 